Plugin ExpressionEngine 5.0.1 - open source

Discussion in 'Pre-Sales Questions' started by blucobalto2012, Nov 24, 2018.

  1. blucobalto2012

    blucobalto2012 New Member

    Joined:
    Aug 6, 2015
    Messages:
    1
    Hi,
    Expressionengine was released in Open Source at GitHub. The current version is v5.0.1.
    Is the Amember Pro plugin, for ExpressionEngine, compatible with this version?

    Is Amember Pro compatible with Php 7.1 /7.2?

    Thanks a lot,
    Blu
  2. caesar

    caesar aMember Pro Developer Staff Member

    Joined:
    Oct 16, 2009
    Messages:
    2,071
    Hello Blu,

    Yes, latest version of aMember is compatible with PHP 7.1/7.2.

    I just completed support for Expressionengine v 5 for our integration plugin.

    Best Regards.

Share This Page